<ion-content>
  <div class="auth-content">
    <!-- Logo -->
    <div padding text-center>
      <div class="logo"> 
        <img src="/assets/img/bmw.png" />
      </div>
    </div>
    <div padding class="form">
        <ion-grid>
          <ion-row>
            <ion-col size="12">
                <div style="text-align: center;">
                    <ion-text large color="light" class="fw700">
                        <h3>Queue System</h3>
                    </ion-text>
                </div>                
            </ion-col>
          </ion-row>
          <ion-row justify-content-center>
            <ion-col align-self-center size-md="9" size-lg="9" size-xs="12">
              <div padding>
                <ion-item>
                  <ion-input [(ngModel)]="username"  type="text" placeholder="Username"></ion-input>
                </ion-item>        
                <ion-item>
                  <ion-input [(ngModel)]="password" type="password" placeholder="Password"></ion-input>
                </ion-item>
              </div>
        
              <div padding>
                <ion-button size="large" (click)="login()" expand="block">Login</ion-button>
              </div>
            </ion-col>
          </ion-row>
        </ion-grid>
    </div>
  </div>
</ion-content>